Sakoon - Admin - Bug #12863

Admin --> Availability list --> The counselor marked 2 days of sick leave but the admin side shows
only one day

02/20/2025 06:33 PM - Mohd Irfan

Status: Feedback Start date: 02/20/2025
Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
suggestion: The counselor marked 2 days of sick leave but the admin side shows only one day, Need to show list on admin side

See attached screenshot/screen Record:
History

#1 - 03/04/2025 10:44 AM - priyanka Sharma

- Assignee changed from Mohit Rana to Goverdhan verma

#2 - 03/04/2025 02:59 PM - Goverdhan verma

- Status changed from New to Feedback
